#include <avr/io.h>

void display_value(uint8_t digit, uint8_t data);

void set_display_value(uint8_t digit, uint8_t data);

void update_next_digit();

void update_display_digit(int digit);

float update_display_all_sync();

void show_float(float value);
